"Google drawing" = "Dibujo de Google";
"Google table" = "Tabla de Google";
"Google spreadsheet" = "Hoja de cálculo de Google";
"Google presentation" = "Presentación de Google";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Enlace de Google Drive";
"Google document" = "Documento de Google";
"Google form" = "Formulario de Google";
